﻿.et_pb_text_inner{position:relative}
  .author-bio strong,  .blog-post-related-single .blog-post-related-title,  .blog-post-related-item .blog-post-related-title,  .navigation-post .nav-post-name,  .single-post .blog-post-related h5,  header .header-blog-info {  font-family: 'Playfair Display';  }

header .header-blog-info {
    margin-top: 5px;
    font-size: 14px;
    color: #989898;
}

.mainmenu-belowheader .logo .header-blog-info {
    display: none;
}


a,
.post-title a,
ul.slider-navigation li,
.pagenavi a,
a.more-link,
.main-menu li a,
.subscribe-icons a,
.flickr_badge_image img,
.mega-menu-item img,
.arqam-lite-widget-counter a i,
.arqam-lite-widget-counter a span,
.arqam-lite-widget-counter a small,
.search-block-large .search-button,
.search-block-large #s,
.widget.timeline-posts li span.tie-date,
.widget.timeline-posts li span.tie-date:before {
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
}


#wrapper.wide-layout #main-nav .main-menu {
	margin: 0 !important;
}


#main-nav .main-menu {
	margin-left: 10px;
}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #1b8be0;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
a.vc_btn-black.vc_btn_square_outlined:hover,a.vc_btn-black.vc_btn_outlined:hover,.td-mega-menu-page .wpb_content_element ul li a:hover,.td-theme-wrap .td-aj-search-results .td_module_wrap:hover .entry-title a,.td-theme-wrap .header-search-wrap .result-msg a:hover{color:rgba(15,136,140,.92)!important}
.header-search-wrap .td-drop-down-search:before{border-color:transparent transparent rgba(15,136,140,.92) transparent}


.section {
	overflow: auto;
	margin: 90px 0;
}
div.head_share_block{margin-right:0px;margin-bottom:5px;margin-left:0px;float:left;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


.right-content-accueil{
	width:721px; 
	float:left; 
	border:0px solid #ccc; 
	margin:10px 0 0 20px;
	line-height:1.2em;
}
 #padding-4 { height:0px; }

.clear { clear: both; }



.tiles { float: left; margin-left: 28px; margin-bottom: 5px; height: 124px; overflow: hidden; -webkit-user-select:none; user-select:none; }

.tiles li { float: left; width: 153px; height: 124px; margin-right: 5px; position: relative;  }

.tiles li .caption { background: rgba(0, 0, 0, 0.6); color: #fff; bottom: -100px; height: 90px; left: 0; width: 100%; display: inline-block; position: absolute; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; }

.tiles li .caption h3 { padding: 10px 12px; }

.tiles li .caption p { margin-top: 8px; padding: 0 12px; }

.tiles li:hover .caption { display: block; bottom: 0; }

	.tiles li:nth-child(n+3) { margin-top: 5px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.sticky-cta-block .ticker{background:#000;padding:2px 8px}
.x-modal-content-outer{position:relative;display:table;width:100%;height:100%;z-index:2}
.x-modal-content-inner{display:table-cell;vertical-align:middle}
.x-modal-content{width:100%;margin:0 auto;transform:translate3d(0, -15px, 0);transition:transform 0.5s cubic-bezier(0.4, 0, 0.2, 1)}
.x-modal.x-active .x-modal-content{transform:translate3d(0, 0, 0)}
.e189-14.x-modal .x-modal-content-inner {padding:calc(1.5em * 1);}
.e189-14.x-modal .x-modal-content {max-width:28em;padding:2em;background-color:#ffffff;box-shadow:0em 0.15em 2em 0em rgba(0,0,0,0.25);}

  .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode .post-excerpt {
    display: none; }

  .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode {
    width: 32%;
    margin-right: 2%; }

    .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode:last-child {
      margin-right: 0; }

      .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode:nth-child(2) {
        margin-right: 2%; }
.footerbox{width:270px;margin-left:auto;margin-right:auto;padding-top:20px;padding-bottom:100px;}


.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;

  
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }


.wp-caption img {
  margin: 0;
  padding: 0;
  border: none;
  }


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }

#site-wrapper {
	
	min-height: 100%;
	height: auto !important;
	margin: 0 auto;
}

.support{ overflow:hidden;}
.et_pb_module{max-width:100%}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.job_search_form .row.facetwp-submit{margin-top:-15px;margin-bottom:0}

#footer_menu {
	font-size:1em;
	color:#000;
	padding-top:10px;

	z-index:0;
	text-align:center;
	padding-bottom:4px;
}

#footer_menu a {
	color:#000;
	text-decoration:none;
	white-space:nowrap;
}

#footer_menu a:link, #footer_menu a:visited, #footer_menu a:active {
}

#footer_menu a:hover {
	color:#FFF;
	text-decoration:underline;
}

.clearfix:after, .clearfix:before{ display:table; content:""}

.clearfix:after{ clear:both}

.clearfix{*zoom:1}

.custome-carousel .person-photo {
    margin: 20px auto;
    display: inline-block;
    left: 10%;
    position: absolute;
}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.block-search .inner .inner-wrapper{padding:3px 0 2px 0;}

.wpb_single_image img {
  height: auto;
  max-width: 100%;
}

.wpb_single_image.vc_align_center {
  text-align: center;
}

.wpb_single_image.vc_align_right {
  text-align: right;
}

.wpb_single_image.vc_align_left {
  text-align: left;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.ad__bigbox,.ad__leader,.hero,.listenlive__recent,.tile__scroll-bar{text-align:center}
.ad__leader{background:#f8fafa}
.ad__leader iframe{margin:15px 0}







#rs-top-level-nav-container {
	background: #0e659c;
	margin: 0px;
	padding: 0px;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	min-width: 100%;
}


#header-widget-area .widget-title {
	margin-bottom: 0px;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.events-shortcode .event-list.li-events .event-link .date-box span.db-day{font-weight:500;width:51px}

#content_box {width: 920px; margin: 0px; padding: 0px 20px 40px 20px; background: #FFFFFF; float: left;}
#page-content{position:relative;padding:30px 0 0 0}
.masthead__contact{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-left:auto}
.masthead__contact a{text-decoration:none;color:#fff;font-family:proxima-nova,Helvetica,sans-serif;font-weight:700;font-size:14px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin:0}
.masthead__contact a [class*=" icon-"],.masthead__contact a [class^=icon-]{color:currentColor;font-size:17px}
.partial_footer .col3 p .label_footer{font-size:12px}

.grid_1{
	padding:2em 0;
}

.span_1_of_single1 h3, .span_1_of_single1 h4, .grid_1 h3{
	font-size:0.85em;
	font-weight:500;
	color:#000;
	margin-bottom: 0;
}

.span_1_of_single1 p, .grid_1 p{
	font-size:0.8125em;
	color:#968F88;
	margin:5px 0;
}

.grid_1 img, .span_1_of_single1 img{
	margin-bottom:1em;
	display:inline-block;
}

.grid_1 a:hover{
	text-decoration:none;
}

.col-sm-3.grid_1 {
	width: 50%;
	float: left;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


.header-content.other{
    background-color: #45526C;
    padding: 2em 0;
}
.et_pb_blurb_0 .et_pb_blurb_content{max-width:450px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.site-header .site-branding .logo .site-title{display:none}
.featured-posts-container#featured-products{padding-top:73px}
#featured-products .featured-post-thumbnail{align-items:flex-end;background:#e6e6e6;display:flex;height:170px}
#featured-products .featured-product-image-container{align-items:center;display:flex;margin:auto;overflow:hidden}
.featured-posts-container{padding-top:26px}
.featured-posts-container .featured-post-section-title{color:#385c76;font-family:Museo Sans;font-size:31px;font-weight:100;letter-spacing:-.005em;margin-bottom:5px;margin-top:3px;text-transform:capitalize}
.featured-posts-container .featured-post-section-desc p{font-family:Museo Sans;font-size:13px;font-weight:300;line-height:16px}
.home .featured-products.featured-posts-container{padding-top:23px}


.mod_eb_mincalendar_td_dayname .saturday {
	color:#99AAAA;
}


a.eb_minical_link SPAN.saturday {
    color: #99AAAA;
}


td.mod_eb_mincalendar_event a, td.mod_eb_mincalendar_event a.eb_minical_link span.sunday, td.mod_eb_mincalendar_event a.eb_minical_link SPAN.saturday {
    color: #fff;
}

        

#policy-div  {
  width: 100%;
  background-color: #333333;
  z-index: 9999;
  display: none;
}



#policy-div-m  {
  width: 100%;
  background-color: #333333;
  z-index: 9999;
}
.thrv_wrapper.thrv_paste_content{margin:0}
.thrv_paste_content.thrv_wrapper{padding:0}

.icone{margin-left: 50px; margin-top: 30px; float: left;}

.icone-seletor{width: 30px; height: 40px; float: left; margin-top: 5px; margin-left: 10px;}
#text-box-1495256962{width:100%}
#text-box-1495256962 .text{font-size:100%}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
footer #sentinel-badge{margin:-0.625rem .625rem 0rem 0rem}
footer #sentinel-badge span{color:#fff!important}


.clear {
    clear: both;
    visibility: hidden;
    width: 0;
    height: 0;
}

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}
.aligncenter{clear:both;display:block;margin:0 auto 30px}
.widget .aligncenter{margin:0 auto}
.vce-header-ads .aligncenter,.vce-header-ads .alignleft,.vce-header-ads .alignright{margin:0}
.media-heading{margin-top:0;margin-bottom:5px}
.custom-bullet .media-heading{margin-top:0!important}
.date-picker .media-heading{margin-top:0!important}
.help-bloc-aides .media-heading{color:#fff!important;font-family:Georgia!important;font-size:14px!important}
.plus-info .media-heading{font-size:13px!important}
.statut-dossier .media-heading{margin-top:0!important}
#blocContenuComplexe .media-heading{color:#000!important;margin-top:0!important}
.tw-logo .first-part{color:#ea086e}

.u-block4{border:1px #c4c4c4 solid;padding:10px;background:#fff;}

#cbox .col{position:relative;float:left;height:180px;text-align:left;line-height:16px;}



.social-footer{
  padding:20px 0px;
  color:#ffffff;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align:center;
  width:100%;
  margin-bottom:0px;
  background: #454545;
  font-family: 'Montserrat';
  font-size: 80%;
  font-weight: 300;
  

}

.social-footer a {color:#ffffff;}

.social-footer:hover a {color:#ffffff;}


.wp-caption-text,
.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor {
	height: auto;
}

	
	.sf-sub-indicator {
		left: 6px;
	}

body[data-dropdown-style="minimal"] .sf-menu li ul li .sf-sub-indicator{top:6px; right:6px}


#mobile-menu ul li a .sf-sub-indicator i{color:#888!important}


.sf-sub-indicator i{width:8px}


.sf-sub-indicator [class^="icon-"], .sf-sub-indicator [class*=" icon-"]{color:#888; font-size:12px; line-height:16px; height:auto; background-color:transparent!important}


.sf-menu li ul li .sf-sub-indicator{right:14px; left:auto; top:14px; display:block; position:absolute}



#header-outer.transparent.directional-nav-effect .sf-sub-indicator{display:inline!important}

.tg-footer-other-widgets {
   float: right;
   width: 57.894737%;
}
.row{clear:both}



.container-menu{ 
	padding-right:10%;
  	padding-left:10%;
	padding-top:2px;
  	margin-right: auto;
  	margin-left: auto;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#preloader-background {
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
}
#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}
.on_location .keys .key{background:none repeat scroll 0 0 #fff;color:#807f83;float:left;font-family:dincompregular;font-size:12px;height:29px;padding:2px 10px;width:100%}
.on_location .keys .key .name{display:inline-block;margin-top:5px}
.on_location .keys .key .icon{float:left;height:25px;width:45px}
.on_location .keys .key .icon input[type="radio"],.on_location .keys .key .icon input[type="checkbox"]{margin-right:3px;position:relative;top:0}
.on_location .keys .key .icon img{max-width:20px}
.modal-body{position:relative;padding:15px}


.et_fullwidth_nav #main-header .container {
	padding-right: 0;
	padding-left: 7%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-4 {
	width: 33.33333333%
}


#sidebar-divibar {
	position:absolute;
	z-index: -15;
	width: 100%;
}


#sidebar-divibar.sidebar-divibar-bottom {
	bottom:0;
}
.img-fluid{max-width:100%;height:auto}
.img-thumbnail{padding:.25rem;background-color:#fff;border:1px solid #ddd;border-radius:.25rem;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;max-width:100%;height:auto}
.sidebar .widget-s1 li:hover .widget-sites-group .img{-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.sidebar .widget-s1 .widget-sites-group .img{-webkit-transition:all 400ms ease;-moz-transition:all 400ms ease;-ms-transition:all 400ms ease;-o-transition:all 400ms ease;transition:all 400ms ease}
.text-area .img-wrapper{margin-bottom:20px}
.aff-single-widget .img{padding:0 10px}
.search-form-ajax .ui-autocomplete .custom-li-el .img{width:293px;top:20px;left:20px;position:absolute}
#main .search-form-ajax .ui-autocomplete .custom-li-el .img{width:210px}
.img-full{width:100%}


.slope-banner .col {
	width: 55%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.footer-legal-left{float:left}
.footer-legal-left .menu{display:inline-block;line-height:38px}
.footer-legal-left .menu li{display:inline-block}
.footer-legal-left .menu li:after{content:" - ";color:#aeaeae}
.footer-legal-left .link-legal,.footer-legal-left .menu li.first a{color:#aeaeae!important;font-size:12px!important}
.footer-legal-left .link-legal{display:inline-block;text-decoration:none}
.footer-legal-left .menu li .last :after{display:none}
.footer-legal .footer-legal-left,.footer-legal .footer-legal-right{float:none}


#nav-wrapper ul#main-navigation {
  text-align: right;
  display: block;
  float: right;
  width: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

  #nav-wrapper ul#main-navigation li {
    position: relative; }

    #nav-wrapper ul#main-navigation li a {
      font-family: "open-sans", sans-serif;
      font-weight: normal;
      font-size: 16px;
      cursor: pointer; }

    #nav-wrapper ul#main-navigation li.menu-item-0 .fa {
      font-size: 2em; }
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-10.x-section,.e79-58.x-section {text-align:center;}
.e79-1.x-section,.e79-10.x-section,.e79-49.x-section,.e79-58.x-section {background-color:rgb(0,86,133);}


.featured-content-inner {
	overflow: hidden;
}
#classificados .mapa-container{float:left;width:60%}
.nav-right .nav-social{margin-top:-1rem}
.nav-right .nav-search{margin-top:-.5rem}
header.stickyHeader .hdr-logo .logo,header.stickyHeader .nav-bar.center,header.stickyHeader .nav-right,header.stickyHeader .search-div{display:none}
.content-overview-block.image_box_2_wide{display:-webkit-box;display:-ms-flexbox;display:flex}
.content-overview-block.image_box_2_wide .media-block{width:100%}
.hot-topic__full .hot-topic__full-right .content-overview-block{float:none;margin:0;width:100%;height:auto}
.content-overview-block{margin:1rem 0;width:100%}
.content-overview-block:nth-child(9){clear:left}
.content-overview-block:nth-child(10){clear:none}
.mpu-1 .advert,.mpu-2 .advert,.content-overview-block .advert{margin:0 -12px;background-color:transparent}
.latest-content-all-block .content-overview-block:nth-child(9){clear:none}

.pad-2 {margin:8px 0 0px 20px;}
.loading-icon .material-icon .bar:after{background-color:#ff9e1b;}
.loading-icon .material-icon .bar{border-color:#ff9e1b;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#fb637e;}
.loading-icon .material-icon .color-2 .bar{border-color:#fb637e;}
.home .home__header .home__scroll{color:#C19C5E;position:absolute;bottom:4vh;width:100px;height:50px;text-align:center;left:50%;margin-left:-50px;z-index:10;cursor:pointer}
.home .home__header .home__scroll p{text-transform:uppercase;font-size:12px;line-height:12px;font-size:.75rem;line-height:.75rem;text-align:center;font-weight:700;margin-bottom:4px}
.home .home__header .home__scroll svg{display:inline-block}


.td-pb-row {
  *zoom: 1;
  margin-right: -24px;
  margin-left: -24px;
  position: relative;
}

.td-pb-row:before,
.td-pb-row:after {
  display: table;
  content: '';
}

.td-pb-row:after {
  clear: both;
}


.td-pb-row [class*="td-pb-span"] {
  display: block;
  min-height: 1px;
  float: left;
  padding-right: 24px;
  padding-left: 24px;
  
  
  
  position: relative;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

  .td-pb-row,
  .td-block-row {
    margin-right: -20px;
    margin-left: -20px;
  }

.td-post-template-10 .td-container .td-pb-row {
  padding-top: 48px;
}



.img-linked{transition: all .25s ease-in-out;}

.img-linked:hover{transform: scale(.95);}
.wp-block-asd-multipurpose-block .wp-block-column{word-break:normal;overflow-wrap:normal}
.wp-block-asd-multipurpose-block .pt-cv-thumbnail{height:fit-content}
.wp-block-asd-image-with-content .content-wrap .wp-block-asd-multipurpose-block{padding-left:0!important;margin-left:0!important}


.menu-pc .menuright .menurow2 .navsocial { width: 160px; height: 30px; float: right; }


.menu-pc .menuright .menurow2 .navsocial li { width: 34px; height: 34px; -moz-border-radius: 50%; border-radius: 50%; background: #404040; float: left; margin: 0 3px; text-align: center; }


.menu-pc .menuright .menurow2 .navsocial li:hover { background: #e90d8b; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; transition: all 200ms linear; -webkit-transform: translateY(-5px); -moz-transform: translateY(-5px); transform: translateY(-5px); }


.menu-pc .menuright .menurow2 .navsocial li i { color: #ffffff; font-size: 20px; padding: 7px 0; }


.menu-pc .menuright .menurow2 .navsocial li img { width: 22px; margin-top: 7px; }


.menu-pc .menuright .menurow2 .navsocial li:last-child { margin-left: 5px; margin-right: 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

	.mucatbox {
		width:220px;
		float:left;
		}
.avia-button-wrap{display:inline-block}

#top .avia-button-row .avia-button-wrap{margin:10px 0}

	.responsive .av_promobox .avia-button, .responsive .av_promobox .avia-button-wrap{width:100%; margin-top:4px; position: relative; top:0; left:0; text-align: center; float:none;}
#footer .main-footer .popular-categories{text-transform:uppercase}
#footer .main-footer .popular-categories ul{padding:0;margin:0}
#footer .main-footer .popular-categories ul li{display:block;font-size:12px;padding:7px 0;border-top:1px solid #424242}
#footer .main-footer .popular-categories ul li:last-child{border-bottom:1px solid #4d4d4d}
#footer .main-footer .popular-categories ul li .fa{color:#fff;padding-right:10px}
.fl-page-content{background-color:#eee}

.top_head {
	position: relative;
	line-height: 45px;
	color: #FFF;
	z-index: 99999;
}

.top_head i {
	padding-right: 10px;
}

.top_head span {
	padding-right: 20px;
}

.top_head a {
	color: #FFF;
}

.top_head span:last-child {
	padding-right: 0;
}

.top_head .popover {
	position: relative;
	z-index: 99999999 !important;
	width: 300px;
}




#hp-page-wrapper {
	position: relative;
}
.aom-sidebar .aom-subscribe .aom-document{opacity:.5;margin-top:23px}
.aom-layout.aom-single .aom-subscribe-single .aom-subscribe-left .aom-document{opacity:.5;margin:23px 0 0!important;display:inline-block}

.main-footer .wrap {
    border-top: none!important;
}
.balance-header #header.sticky #tagline-and-phone{visibility:hidden;height:0 !important;padding:0 !important;margin:0 !important;transition:all 1s ease}
.balance-header #header.sticky #tagline-and-phone h2{visibility:hidden;height:0 !important;width:0 !important;padding:0 !important;margin:0 !important;line-height:0 !important}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}

  .tabs{
    display:table;
    margin:0;
    padding:0;
    table-layout:fixed;
    width:95%;
  }
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}



.widget_text .textwidget p { margin-bottom: 1em; }

    .carousel-section.wwd-styling .flexslider {
      margin: 0px;
      width: 100%; }
.responsive-menu-label .responsive-menu-button-text-open{display:none}
.block-404 .content span.line{width:69px;height:2px;background-color:#002a59;margin:0 auto 16px auto;}
.verve_theme .wpb_row.verve_with_video{position:relative;overflow:hidden}
.verve_theme #verve_main_wrapperper #prk_mega_wrap .prk_inner_block .wpb_row .wpb_grid ul.wpb_thumbnails-fluid,.verve_theme #verve_main_wrapperper #prk_mega_wrap .prk_inner_block .wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"]{width:100%;float:none;display:block;margin-left:0;margin-right:0}

.abs{position:absolute;}

.banner-readmore-lower a {
    background: #999999;
    padding: 5px 10px;
    font-size: 12px;
    position: absolute;
    bottom: 20px;
    left: 20px;
    color:#fff;
}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span3{width:25%}

.t-color-3 {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #dcdcdc 1px solid; BACKGROUND-COLOR: #ffffff
}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.drop .sub-menu-content {
		width: 48%;
		margin-left: 20px;
	}

	.sub-menu-thumb-contain {
		display: none;
	}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.pagination .current .currenttext { margin-bottom: 10px }

.one-third.first{padding-right:1rem}

nav.main li.first{border-left:none;padding-left:0;padding-right:5px;text-align:left}

nav.main.is-sticky li.first,nav.main.is-sticky li.last{text-align:center}

nav .big-nav li.first,nav .big-nav li.last{text-align:center}

.carousel-features .slick-active.first .content{border-left:none}

.carousel-features .slick-active.slick-center.first .content{border-left:1px solid #DBD9D6;border-right:1px solid #DBD9D6}

.news.ticker .slick-active.first .inner{border-left:none}

.news.ticker .slick-active.slick-center.first .inner{border-left:1px solid #DBD9D6;border-right:1px solid #DBD9D6}

.photo-essay.big-plus-two .one-half.first{padding-left:0}

.photo-essay.one-plus-two .one-half.first,.photo-essay.two-plus-one .one-half.second{overflow:hidden}

.photo-essay.one-plus-two .one-half.first figure.media{margin-left:-1.5rem}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}



.action-logout form img {
    display: none;
}


.action-logout.splogin-body {
    min-height: 96px;
}


.splogin .action-logout .spl-view-loading .loading-events {
    margin: 0;
    width: 100%;
    text-align: center;
	position: relative;
}


.splogin.splogin-horizontal .action-logout.splogin-body {
    width: 86%;
}
.bdy_route_description #sidebar .wrapper{padding:0!important}
.component_thumbnail_ref.active .wrapper .border{display:block}
.component_thumbnail_ref .wrapper{position:relative}
.component_thumbnail_ref .wrapper img{width:100%;height:auto}
.component_thumbnail_ref .wrapper .border{position:absolute;display:none;top:0;left:0;background-color:#FFF;z-index:1}
.component_thumbnail_ref .wrapper .border.b,.component_thumbnail_ref .wrapper .border.t{width:100%;height:5px}
.component_thumbnail_ref .wrapper .border.l,.component_thumbnail_ref .wrapper .border.r{height:100%;width:5px}
.component_thumbnail_ref .wrapper .border.r{left:auto;right:0}
.component_thumbnail_ref .wrapper .border.b{top:auto;bottom:0}

.head-down-nav{float: left;border-right: 1px solid #f5f5f5;}

.head-down-nav-ul{position:relative;width:180px;}

.head-down-nav-li{position: relative;z-index: 1;}

.head-down-nav-li a{display:block;text-indent:20px;color: #333;line-height: 40px;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;}

.head-down-nav-li.active a{color: #fff;}

.head-down-nav-act{position: absolute;left: 0;top: 0;width: 100%;height: 40px;background-color: #3db1fa;}


.easingsliderpro-viewport {
	z-index: 0;
}

.parallax-overlay{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1
}


.swiper-container .slide-count .slide-current {
	position: absolute;
	top: 14px;
	left: 15px;
	height: 10px;
	line-height: 10px;
}


.swiper-container .slide-count .slide-current.double-digits {
	top: 16px!important;
	left: 9px!important;
}
.container,.site-nav--standard .navbar,.navbar-full,.homepage,.no-sidebar,.has-sidebar{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.container::after,.site-nav--standard .navbar::after,.navbar-full::after,.homepage::after,.no-sidebar::after,.has-sidebar::after{content:"";display:table;clear:both}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.container-fluid::after{content:"";display:table;clear:both}


.home header .container {
	min-height: 200px;
}

div.caption_content{
    left:0px;
    position: absolute;
    padding-left:8px;
    z-index: 1001;
    color:#FFFFFF ;
    background-color: #000000;
    padding-top:6px;
    font-size: 12px;
}
